/*------------------------------------------

Start CSS For Group Addendum 2015

-------------------------------------------*/

body {
    font-family: 'Open Sans', sans-serif;
}
body img {
    max-width: 100%;
}
a:focus {
    outline: none;
}
.error-message {
    color: red;
}

/* Bootstrap */

.container {
    max-width: 960px;
}

/* Home Header */

.home-header {
    float: left;
    width: 100%;
    max-height: 929px;
    position: relative;
}
.home-header .header-bg {
    width: 100%;
    max-height: 929px;
}
.home-header .arrow-top {
    float: left;
    width: 100%;
    position: relative;
}
.home-header .arrow-top #top-header-link {
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-left: -38px;
    margin-bottom: 130px;
}

/* Header Navbar */

.home-header .navbar {
    position: absolute;
    top: 20px;
    margin: 0;
}
.navbar-default {
    float: left;
    width: 100%;
    background: none;
    border: none;
}
.navbar-default .navbar-collapse .navbar-nav {
    float: none;
    border-bottom: 1px solid #ea148c;
    width: -moz-fit-content;
    width: -webkit-fit-content;
    width: -o-fit-content;
    width: -ms-fit-content;
    margin: 0 auto;
    text-align: center;
    max-width: 720px;
}
.navbar-default .navbar-collapse .navbar-nav li {
    float: none;
    display: inline-block;
}
.navbar-default .navbar-collapse .navbar-nav li img {
    position: absolute;
    bottom: -9px;
}
.navbar-default .navbar-collapse .navbar-nav .active span {
    display: block;
}
.navbar-default .navbar-collapse .navbar-nav li span {
    position: absolute;
    left: 50%;
    margin-left: -9px;
    top: 45px;
    width: 17px;
    height: 17px;
    border-radius: 40px;
    display: none;
    background: url('../img/nav-active.png') no-repeat;
    z-index: 999;
}
.home-header .navbar-default .navbar-collapse .navbar-nav li a {
    font-size: 13px;
    color: #fff;
    font-family: 'Quicksand', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    padding: 18px 17px 15px 17px;
}
.navbar-default .navbar-collapse .navbar-nav li:hover span,
.navbar-default .navbar-collapse .navbar-nav li:active span,
.navbar-default .navbar-collapse .navbar-nav li:focus span {
    color: #fff;
    display: inline-block;
    width: 17px;
    height: 17px;
    position: absolute;
    left: 50%;
    margin-left: -9px;
    top: 45px;
    z-index: 999;
}
.header-bottom .navbar-default .navbar-collapse .navbar-nav li span {
    position: absolute;
    left: 50%;
    margin-left: -9px;
    top: 45px;
    width: 17px;
    height: 17px;
    border-radius: 40px;
    display: none;
    background: url('../img/main-menu-hover.png') no-repeat;
    z-index: 999;
}
.header-bottom .navbar-default .navbar-collapse .navbar-nav li:hover span,
.header-bottom .navbar-default .navbar-collapse .navbar-nav li:active span,
.header-bottom .navbar-default .navbar-collapse .navbar-nav li:focus span {
    color: #fff;
    display: inline-block;
    width: 17px;
    height: 17px;
    position: absolute;
    left: 40%;
    margin-left: 4px;
    top: 45px;
    z-index: 999;
}
.header-bottom .navbar-default .navbar-collapse .navbar-nav .active span {
    display: block;
}
.navbar-default .navbar-collapse .navbar-nav li.active a {
    background: none;
}
.home-header .navbar-default .navbar-collapse .navbar-nav li.active a:hover,
.home-header .navbar-default .navbar-collapse .navbar-nav li.active a:focus,
.home-header .navbar-default .navbar-collapse .navbar-nav li.active a:active {
    color: #fff;
}
.navbar-toggle {
    border: none;
    background: #edebec; /* Old browsers */
    background: -moz-linear-gradient(top, #edebec 0%, #dedbdd 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#edebec), color-stop(100%,#dedbdd)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #edebec 0%,#dedbdd 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #edebec 0%,#dedbdd 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #edebec 0%,#dedbdd 100%); /* IE10+ */
    background: linear-gradient(to bottom, #edebec 0%,#dedbdd 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edebec', endColorstr='#dedbdd',GradientType=0 ); /* IE6-9 */
}
.navbar-toggle:hover .icon-bar,
.navbar-toggle:focus .icon-bar {
    background: #ea148c;
}
.navbar-header .navbar-toggle .icon-bar {
    background: #ea148c;
}

/* Header Bottom */

.header-bottom {
    float: left;
    width: 100%;
    position: relative;
    padding: 13px 23px 33px 23px;
}
.header-bottom .navbar {
    position: initial;
}
.header-bottom .navbar .nav {
    margin-top: 15px;
}
.header-bottom .navbar-default .navbar-collapse .navbar-nav li a {
    font-family: 'Quicksand', sans-serif;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    color: #090009;
    padding: 18px 17px 15px 17px;
}
.header-bottom .navbar-default .navbar-collapse .navbar-nav li {
    float: none;
    display: inline-block;
}
.header-bottom .header-logo {
    position: absolute;
    left: 20px;
    top: 13px;
    z-index: 999;
}

/* Home Content */

.home-content {
    float: left;
    width: 100%;
    text-align: center;
    padding: 80px 0 100px 0;
    background: #f1f1f3;
}
.title {
    background: url('../img/caption-border-img.png') bottom center no-repeat;
    padding-bottom: 25px;
    margin: 0 0 70px 0;
}
.title h1 {
    font-family: 'Quicksand', sans-serif;
    color: #243259;
    font-size: 45px;
    font-weight: 400;
    text-transform: uppercase;
    margin: 0;
}
.home-content p {
    font-family: 'Open Sans', sans-serif;
    font-size: 19px;
    font-weight: 500;
    color: #000;
    text-align: justify;
    margin: 0 0 25px 0;
    line-height: 1.2;
}
.home-content p span {
    width: 100%;
    float: left;
    font-weight: 600;
}
.home-content ul {
    float: left;
    width: 100%;
    margin-top: 20px;
}
.home-content ul li {
    list-style-type: none;
    margin-bottom: 15px;
}
.home-content ul li p {
    margin: 0 0 15px 0;
}
.home-content p .list-img-center {
    text-align: center;

}

/* Slide Logo */

.slide-logo {
    float: left;
    width: 100%;
    text-align: center;
    padding: 65px 0 80px 0;
    position: relative;
}
#partner-logo .item {
    padding: 30px 0px;
    margin: 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
}
.customNavigation,
.owl-pagination {
    display: none;
}
.button-up {
    position: fixed;
    right: 23px;
    bottom: 23px;
    width: 30px;
    height: 30px;
}
.button-up a {
    position: fixed;
    right: 23px;
    bottom: 23px;
    width: 30px;
    height: 30px;
    background: url('../img/button-up-img.png') no-repeat;
    z-index: 99;
}
.button-up a:hover {
    background: url('../img/button-up-img-hover.png') no-repeat;
    position: fixed;
}
.home-box-scroll {
    height: 330px;
}
.title-line {
    background: none;
    margin-bottom: 40px;
    padding: 0;
    position: relative;
}
.title-line h1 {
    border-top: 2px solid #ea148c;
}
.title-line h1 span {
    position: relative;
    top: -25px;
    padding: 0 30px;
    background: #fff;
}
.footer-top .title-line h1 span {
    background: #f1f1f3;
}

/* Footer Top */

.footer-top {
    float: left;
    width: 100%;
    background: #f1f1f3;
    padding: 160px 0 75px 0;
    text-align: center;
}
.footer-top-content {
    margin-bottom: 70px;
}
.references {
    float: left;
    width: 100%;
    padding: 0 90px 0 100px;
}
.references .col-sm-4 {
    padding-left: 20px;
    padding-right: 20px;
}
.references .references-info {
    float: left;
    width: 100%;
    background: #fff;
    height: 510px;
    padding: 45px 45px;
    margin-bottom: 65px;
}
.references .references-info h2 {
    float: left;
    width: 100%;
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    color: #07242f;
    margin: 0 0 50px 0;
    padding-bottom: 50px;
    text-align: center;
    background: url('../img/references-caption-line.png') bottom no-repeat;
}
.references .references-info ul {
    float: left;
    width: 100%;
    padding: 0;
}
.references .references-info ul li {
    list-style-type: none;
    margin-bottom: 15px;
    text-align: left;
}
.references .references-info ul li a {
    font-family: 'Open Sans', sans-serif;
    font-size: 17px;
    color: #07242f;
    text-transform: uppercase;
}

/* Footer */

footer {
    float: left;
    width: 100%;
    padding: 55px 50px;
    background: #f1f1f3;
    border-top: 12px solid #fff;
}
footer ul {
    padding: 25px 0 0 0;
    margin: 0;
}
footer ul li {
    list-style-type: none;
    display: inline-block;
    border-left: 1px solid #ea148c;
    min-height: 35px;
}
footer ul li:first-child {
    border: none;
}
footer ul li a {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 15px;
    color: #01225e;
    text-transform: uppercase;
    padding: 0 7px;
    vertical-align: -5px;
}
footer ul .footer-social {
    border: none;
}
.footer-info {
    float: right;
    text-align: left;
    border-left: 2px solid #ea148c;
    padding-left: 10px;
    min-height: 77px;
}
.footer-info p {
    font-family: 'Open Sans', sans-serif;
    color: #01225e;
    font-weight: 600;
    font-size: 15px;
    margin: 0;
}
.footer-info p span {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 12px;
}

/* Inner Page */

/* Inner Main */

.inner-main {
    float: left;
    width: 100%;
    background: #f1f1f3;
    padding: 50px 95px 95px 95px;
    position: relative;
}
.inner-main .inner-wrap {
    float: left;
    width: 100%;
}

/* Inner Title */

.inner-main .inner-title {
    float: left;
    width: 100%;
    text-align: center;
    font-family: 'Quicksand', sans-serif;
    margin-bottom: 65px;
}
.inner-main .inner-title h1 {
    float: left;
    width: 100%;
    font-weight: 400;
    font-size: 72px;
    color: #243259;
    margin: 0 0 30px 0;
    text-transform: uppercase;
}
.inner-main .inner-title p {
    font-weight: 400;
    font-size: 19px;
    margin: 0;
    color: #07242f;
}

/* Inner List */

.inner-wrap .inner-list {
    float: left;
    width: 100%;
    padding: 0;
    margin-bottom: 70px;
    display: inline-block;
    background: #b0afaf;
    padding: 5px;
    text-align: center;
}
.inner-wrap .inner-list a {
    float: left;
    width: 100%;
    float: left;
    width: 100%;
    font-family: 'Quicksand', sans-serif;
    font-weight: 400;
    font-size: 27px;
    color: #fff;
    text-decoration: none;
    position: relative;

}
.inner-wrap .inner-list a img {
    display: none;
}
.inner-wrap .inner-list:hover,
.inner-wrap .inner-list:focus,
.inner-wrap .inner-list:active {
    background: #df2d72;
}
.inner-wrap .inner-list.active {
    background: #df2d72;
}
.inner-wrap .inner-list.active img {
    display: inline-block;
    position: absolute;
    top: 43px;
    right: 50%;
    margin-right: -10px
}
.inner-wrap .inner-list:hover img,
.inner-wrap .inner-list:focus img,
.inner-wrap .inner-list:active img {
    display: inline-block;
    position: absolute;
    top: 43px;
    right: 50%;
    margin-right: -10px;
}
.inner-wrap .col-sm-3 {
    padding-left: 12px;
    padding-right: 0;
}
.inner-wrap .col-sm-3:first-child {
    padding-left: 0;
}

/* Article */

.articles {
    float: left;
    width: 100%;
    text-align: center;
    background: #a1adb4;
    margin-bottom: 75px;
}
.articles .article-img {
    width: 100%;
}
.articles h2 {
    font-family: 'Quicksand', sans-serif;
    font-weight: 400;
    font-size: 21px;
    color: #fff;
    text-transform: uppercase;
    margin: 50px 0 23px 0;
}
.articles .article-content {
    float: left;
    width: 100%;
    text-align: left;
    padding: 50px 40px 85px 40px;
    position: relative;
    max-height: 477px;
    min-height: 477px;
}
.articles .article-content img {
    margin-bottom: 40px;
    left: 50%;
    margin-left: -23px;
    position: absolute;
    top: 50px;
}
.articles .article-content p {
    font-family: 'Quicksand', sans-serif;
    font-size: 17px;
    color: #fff;
    line-height: 1.2;
}
.darker {
    background: #607685;
}
.dark {
    background: #07242f;
}

/* Credits Page*/

.credits {
    float: left;
    width: 100%;
}
.credits h4 {
    float: left;
    width: 100%;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 15px;
    color: #152e38;
    text-transform: uppercase;
    margin: 0;
}
.credits p {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #152e38;
    line-height: 1.4;
}
.credits address {
    float: left;
    width: 100%;
}
.credits address p {
    margin: 0;
}
.credits address a {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #df2d72;
    margin-top: 10px;
}
.credits h4 p {
    text-transform: none;
    margin: 0;
}

/* Contact Page */

.contact-wrap {
    float: left;
    width: 100%;
}
.contact-wrap iframe {
    float: left;
    width: 100%;
    border: none;
    height: 440px;
    margin-bottom: 70px;
}
.contact-wrap  label {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 19px;
    color: #000;
}
.contact-wrap  label span {
    color: #df2d72;
}
.contact-wrap form {
    float: left;
    width: 100%;
}
.contact-wrap .form-group {
    margin-bottom: 35px;
}
.contact-wrap .form-group .form-control {
    border: 1px solid #77777a;
}
.form-control-max-width {
    /* max-width: 420px; */
    max-width: 90%;
}
.form-control-message-max-width {
    max-width: 95%;
}
.contact-wrap textarea {
    margin-bottom: 10px;
    /* max-width: 992px; */
    border: 1px solid #77777a;
}
.contact-wrap form p {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 13px;
    color: #000;
}
.contact-wrap form p span {
    color: #df2d72;
    font-size: 19px;
}
.message-button {
    background: #df2d72;
    color: #fff;
    border: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 19px;
    font-weight: 600;
    color: #fff;
    padding: 3px 13px;
}
.message-button:hover {
    background: #b8265e;
}

/* Contact Sidebar */

.contact-sidebar {
    float: left;
    width: 100%;
    background: #fff;
    padding: 75px 45px;
    margin-top: 32px;
}
.contact-sidebar address {
    float: left;
    width: 100%;
    margin-bottom: 120px;
}
.contact-sidebar address p {
    margin: 0;
    padding: 0;
}
.contact-sidebar p {
    font-size: 20px;
    color: #181a6a;
    position: relative;
    padding-right: 100px;
    margin-bottom: 65px;
}
.contact-sidebar address p:first-child {
    font-weight: 700;
}
.contact-sidebar p a {
    float: right;
    color: #df2d72;
    position: absolute;
    right: 0;
}

/* Mentions Page*/

.mentions {
    float: left;
    width: 100%;
}
.mentions p {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #152e38;
    line-height: 1.6;
}
.mentions p:first-child {
    font-weight: 600;
}
.mentions p span {
    font-weight: 700;
    line-height: 1.9;
}
.mentions div {
    float: left;
    width: 100%;
    margin-bottom: 50px;
}

/* Group Page */

.group-wrap {
    float: left;
    width: 100%;
}
.group-wrap p {
    color: #011f2a;
    font-family: 'Open Sans', sans-serif;
    font-size: 19px;
    margin-bottom: 23px;
}
/*.group-wrap img {
    width: 100%;
    margin: 60px 0 83px 0;
}*/

.group-wrap .list-img-center {
    float: left;
    text-align: center;
    width: 100%;
    margin-bottom: 20px;
}

.group-wrap ul li {
    list-style-type: none;
}

/* Management Wrap */

.management-wrap {
    float: left;
    width: 100%;
    background-image: url('../img/management-bg.png');
    background-size: 100% 100%;
    -o-background-size: 100% 100%, auto;
    -moz-background-size: 100% 100%, auto;
    -webkit-background-size: 100% 100%, auto;
    background-size: 100% 100%, auto;
    background-repeat: no-repeat;
    min-height: 1101px;
    padding: 90px 0 120px 0;
}
.management-wrap .container {
    max-width: 1190px;
}
.management-wrap .title {
    background: none;
}
.management-wrap .title h1 {
    float: left;
    width: 100%;
    font-family: 'Quicksand', sans-serif;
    color: #fff;
    text-align: center;
}

/* Manegement Text Wrap */

.manegement-text-wrap {
    float: left;
    width: 100%;
    margin: 100px 0 70px 0;
}
.manegement-text-wrap .manegement-text {
    margin: 0 auto;
    max-width: 870px;
    border: 2px solid #df2d72;
    padding: 90px 40px 90px 370px;
    position: relative;
    min-height: 400px;
}
.manegement-text-wrap h4 {
    font-family: 'Quicksand', sans-serif;
    font-size: 36px;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 40px;
    margin: -30px 0 0 0;
}
.scroll-text {
    float: left;
    width: 100%;
    padding: 5px 15px 5px 5px;
    max-height: 185px;
}
.scroll-text p {
    font-family: 'Quicksand', sans-serif;
    font-size: 17px;
    color: #fff;
}
.visit-site {
    position: absolute;
    bottom: -18px;
    width: 174px;
    right: 50%;
    margin-right: -87px;
    background: #df2d72;
    font-family: 'Quicksand', sans-serif;
    font-weight: 700;
    color: #fff;
    font-size: 15px;
    text-align: center;
    text-transform: uppercase;
    padding: 7px 5px;
}
.visit-site:hover {
    color: #fff;
    text-decoration: none;
}

/* Investors Page */

.investors-wrap {
    float: left;
    width: 100%;
}
.investors-wrap p {
    font-family: 'Quicksand', sans-serif;
    font-size: 19px;
    color: #07242f;
    text-align: center;
    padding: 0 30px;
}
.invest-references {
    padding: 0;
    border: none;
}

/* Register Wrap */

.register-wrap {
    float: left;
    width: 100%;
    padding: 90px 0;
}
.register-wrap .title h1 {
    text-align: center;
    margin-top: 75px;
}
.register-wrap .title h1 span {
    top: -75px;
}
.register-form {
    margin: 0 auto;
    width: 420px;
}
.register-form .register-button {
    background: #df2d72;
    border: none;
    color: #fff;
    text-transform: uppercase;
    padding: 4px 18px;
    font-family: 'Quicksand', sans-serif;
    font-weight: 700;
    font-size: 20px;
}
.register-form .register-button:hover {
    background: #b8265e;
}

.register-form .form-group {
    margin-bottom: 20px;
}
.register-form .form-group label {
    font-family: 'Quicksand', sans-serif;
    font-size: 20px;
    color: #07242f;
    text-align: right;
    font-weight: 500;
}
.register-form .form-group .form-control {
    height: 35px;
    max-width: 270px;
    border: 1px solid #1a1a5f;
}

/* Calendat Wrap */

.calendar-wrap {
    float: left;
    width: 100%;
    background: #f1f1f3;
    padding: 75px 0 30px 0;
}
.calendar-wrap .title {
    float: left;
    width: 100%;
    background: none;
    text-align: center;
    margin-bottom: 70px;
}
.calendar-wrap p {
    color: #000;
    font-family: 'Open Sans', sans-serif;
    font-size: 19px;
    margin-bottom: 28px;
}
.calendar-wrap p span {
    font-weight: 700;
}
.calendar-wrap ul {
    float: left;
    width: 100%;
    padding-left: 25px;
    margin-bottom: 60px;
}
.calendar-wrap ul li {
    margin-bottom: 45px;
    list-style-image: url('../img/nav-active-trans.png')
}
.calendar-wrap ul li p {
    margin-left: 15px;
}
.calendar-wrap .button-up {
    bottom: 0;
    right: 50%;
    margin-right: -25px;
}

/* Cookies Page */

.cookies-wrap {
    float: left;
    width: 100%;
}
.cookies-wrap .title {
    background: none;
    text-align: center;
}
.cookies-wrap p {
    font-family: 'Open Sans', sans-serif;
    color: #152e38;
    font-size: 15px;
    margin-bottom: 25px;
}
.cookies-wrap ul {
    float: left;
    width: 100%;
    margin-bottom: 13px;
}
.cookies-wrap ul li {
    list-style-image: url('../img/list-style.png');
    margin-bottom: 13px;
    padding-left: 10px;
}

/* Careers Page */

.careers-wrap {
    float: left;
    width: 100%;
}
.careers-wrap .inner-title p {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #152e38;
    margin-bottom: 25px;
}
.careers-wrap .inner-title p span {
    font-weight: 600;
}
.careers-img {
    width: 100%;
    margin-bottom: 65px;
}
.careers-references .answerform {
    max-height: 400px;
    padding: 5px 10px 5px 5px;
}
.careers-references ul p {
    font-family: 'Open Sans', sans-serif;
    font-size: 17px;
    color: #07242f;
    margin: 0;
}
.careers-references .answerform ul {
    margin-bottom: 30px;
}
.careers-references .references-info ul li a {
    text-transform: none;
    color: #30444c;
    text-decoration: underline;
}
.news-description {
    height: 200px;
    padding-bottom: 25px;
}
.scroll .mCS-rounded-dark.mCSB_scrollTools .mCSB_draggerRail {
    width: 1px;
    background-color: #df2d72;
}
.scroll .mCS-rounded-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, .mCS-rounded-dots-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    width: 13px;
    height: 13px;
    background: #fff;
    border-radius: 40px;
    border: 1px solid #df2d72;
    right: -1px;
}
.scroll .mCS-rounded-dark.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar,
.scroll .mCS-rounded-dark.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar {
    background-color: #fff;
}
.list-height {
    height: 330px;
}

/* Header Top */

.header-top {
    position: absolute;
    top: 0;
    width: 100%;
    background: url('/img/header-top-bg.png') repeat;
    padding: 3px 90px;
    z-index: 999;
}
.header-top p {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #fff;
    font-weight: 600;
    margin-bottom: 3px;
}
.header-top .close-up a,
.header-top .read-more a {
    font-family: 'Open Sans', sans-serif;
    font-size: 11px;
    color: #fff;
    font-weight: 600;
    text-decoration: none;
}
.header-top .close-up {
    float: right;
}
.header-top .close-up img {
    margin-left: 7px;
}
.header-top .read-more img {
    margin-right: 7px;
}
.register-wrap .title-line h1 span {
    padding: 0;
}
.register-wrap .title-line {
    padding: 0 70px;
}
.group-images {
    width: 159px;
    height: 141px;
    float: left;
}
#mi-formation-click {
    background: url('/img/management-logo-1.png') no-repeat;
}
#mi-formation-click:hover {
    background: url('/img/management-logo-1-hover.png') no-repeat;
    width: 159px;
    height: 141px;
}

#o2i-software-click {
    background: url('/img/management-logo-2.png')
}
#o2i-software-click:hover {
    background: url('/img/management-logo-2-hover.png')
}

#o2i-print-click {
    background: url('/img/management-logo-3.png')
}
#o2i-print-click:hover {
    background: url('/img/management-logo-3-hover.png')
}

#mi-location-click {
    background: url('/img/management-logo-4.png')
}
#mi-location-click:hover {
    background: url('/img/management-logo-4-hover.png')
}

#o2i-engineering-click {
    background: url('/img/management-logo-5.png')
}
#o2i-engineering-click:hover {
    background: url('/img/management-logo-5-hover.png')
}

#o2i-more-click {
    background: url('/img/management-logo-6.png')
}
#o2i-more-click:hover {
    background: url('/img/management-logo-6-hover.png')
}

.pink-line {
    text-align: center;
    padding: 0 30px;
}
.pink-line h1 {
    display: inline-block;
    border: none;
}
.pink-line h1 span {
    padding: 0;
}
.pink-line h1:before {
    border-top: 2px solid #ea148c;
    display: block;
    height: 1px;
    content: " ";
    width: 14%;
    position: absolute;
    left: 75px;
    top: 73px;
}
.pink-line h1:after {
    border-top: 2px solid #ea148c;
    top: 73px;
    display: block;
    height: 1px;
    content: " ";
    position: absolute;
    right: 73px;
    width: 15%;
}
.header-bottom .login-logo-center {
    position: initial;
}
